@import url("live-megamenu.css");
@import url("responsive_menu.css");
@import url("services-menu.css");
@import url("news-ticker.css");
@import url("accordion.css");
@import url("fbcomments.css");
@import url("adverts.css");
@import url("polls.css");
@import url("media-carousel.css");
@import url("breaking-news.css");
@import url("cards.css");
@import url("article-page.css");
@import url("style.css");
@import url("newsticker.css");
@import url("marquee.css");
@import url("pagination.css");
@import url("responsive-slider.css");
/*@import url("ertu-home.css");*/
@import url("../libs/animate.min.css");
/*@import url("../libs/jquery-schedule/css/schedule.css");*/
	
@font-face {
font-family: 'NotoKufiArabic';
src: url('../fonts/NotoKufiArabic/NotoKufiArabic-Regular.ttf'), url('../fonts/NotoKufiArabic/NotoKufiArabic-Bold.ttf');
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	height: 100%;
	width: 100%;
}

body {
	margin: 0;
	height: 100%;
	padding: 0!important;
	font-family: 'NotoKufiArabic',Helvetica,sans-serif;
	font-size: 12px;
}
#AboutERTUMenu.active,
#MediaCenter.active {
	background-color: #6a6a75;
}

#AboutERTUMenu.active > a,
#MediaCenter.active > a {
	background-color: #6a6a75 !important
}
.mega-menuitem {
	width: 70px;
	height: 70px;
	float: right;
	padding: 2px;
	margin-left: 3px;
}
[lang="en"] body {
	font-family: sans-serif;
	font-size: 14px;
}

[lang="en"] .footer,
[lang="en"] header,
[lang="en"] .site-submenu {
	font-family: 'NotoKufiArabic',Helvetica,sans-serif;
	direction: rtl;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.500em;
}

h3 {
	font-size: 1.333em;
	margin-top: 10px;
}

li {
	list-style-type: none;
}

legend {
	border: none;
}

a {
	cursor: pointer;
}

a:focus {
	outline: none;
}

.col-centered {
	display: inline-block;
}

#myModal_treasures{position:absolute !important}
#myModal_workitem{position:absolute !important}
#myModal_workitem2{position:absolute !important}



.main-menu .magazine-menu-item a:active,
.main-menu .magazine-menu-item a:hover,
.main-menu .magazine-menu-item a:focus {
	background-color: #AD0073 !important;
}

.main-menu .education-menu-item a:active,
.main-menu .education-menu-item a:hover,
.main-menu .education-menu-item a:focus {
	background-color: #23aba7 !important;
}

.main-menu .treasures-menu-item a:active,
.main-menu .treasures-menu-item a:hover,
.main-menu .treasures-menu-item a:focus {
	background-color: #db9b11 !important;
}

.main-menu .tv-menu-item a:active,
.main-menu .tv-menu-item a:hover,
.main-menu .tv-menu-item a:focus {
	background-color: #014ea0 !important;
}

.main-menu .radio-menu-item a:active,
.main-menu .radio-menu-item a:hover,
.main-menu .radio-menu-item a:focus {
	background-color: #3580c3 !important;
}

.main-menu .news-menu-item a:active,
.main-menu .news-menu-item a:hover,
.main-menu .news-menu-item a:focus {
	background-color: #d70007 !important;
}
.channel-item-container{
	font-size:12px;
}
video {
	width: 100%;
	background-color: #37363B;
	margin-bottom: 1em;
}

.hidden-page-header {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

header.affix,
header.affix-top {
	width: 100%;
	z-index: 1001;
	/*position:fixed;*/
}

.float-right {
	float: right;
}

[lang="en"] .float-right {
	float: left;
}

.float-left {
	float: left;
}

[lang="en"] .float-left {
	float: right;
}

[lang="en"] .pull-right {
	float: left !important;
}

[lang="en"] .pull-left {
	float: right !important;
}

[lang="en"] .page-tags-list li {
	float: left !important;
}

[lang="en"] .text-right {
	text-align: left;
}

.margin-top {
	margin-top: 20px;
}

.margin-bottom {
	margin-bottom: 20px !important;
}

.text-align-right {
	text-align: right;
}

.text-align-left {
	text-align: left;
}

.text-align-center {
	text-align: center;
}

main.container {
	position: relative;
	min-height:83%;
}

.stick-to-bottom {
	position: absolute;
	bottom: 0;
}

.ERTU-page.container {
	margin: 0;
	width: 100%;
	overflow: hidden;
}

.ERTU-page .carousel-control {
	background-image: none;
	color: #E6AB0D;
	text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4);
}

.title h3 {
	margin-top: 9px;
	margin-bottom: 6px;
	font-size: 1.4em;
}

.section-header {
	margin-bottom: 10px;
	margin-top: 30px;
}

.section-title {
	color: #fff;
	background-color: #6a6a76;
	padding: 10px 1.5em;
	margin: 10px 0px;
}

.section-title h2 {
	margin: 0px;
}

.section-view-more span {
	width: 18px;
	height: 24px;
	font-size: 15px;
	color: #fff;
	background-color: #6a6a76;
	line-height: 22px;
	margin-right: 5px;
}

.section-view-more a {
	font-size: 1.333em;
	color: #fff;
}

.section-view-more a:hover,.section-view-more a:focus, .view-programes-table  a:hover,.view-programes-table a:focus  {
	color: #37363b !important;
	text-decoration: underline;
}

.section-view-more {
	margin: 10px 1.5em;
}

.service-more {
	text-align: center;
}

.servicesmenu-background {
	background-color: #fff !important;
}

.site-header .container-fluid {
	padding-left: 0;
}

.site-header,
.site-submenu,
.dropdown-menu.second-level {
	font-size: 1em;
	margin-bottom: 0;
	border: none;
}

.site-submenu .navbar #SubMenu {
	margin-right: 80px !important;
}

.site-header {
	background-color: #37363b;
}

.site-submenu .navbar {
	padding: 0px 1.2em;
	border: none;
	border-radius: 0;
	margin: 0;
}

.site-submenu .navbar .navbar-nav>li>a {
	color: #fff;
	font-size: 12px;
	padding: 5px 18px;
}

.site-submenu .navbar .navbar-nav>li>a {
	color: #fff;
}

.site-submenu .navbar .navbar-nav>li>a:hover {
	background-color: rgba(0, 0, 0, 0.06);
}

.site-submenu .navbar-brand {
	padding-top: 0;
	padding-right: 0;
	margin-top: -6px;
	position: absolute;
	z-index: 101;
}

.site-submenu .navbar-brand>img {
	width: 80px;
}

.site-submenu .navbar {
	min-height: 30px;
}

.site-submenu .navbar .container-fluid {
	padding: 0;
	height: 30px;
}

.site-header .navbar-collapse.collapse.in {
	background-color: #37363B;
}

.site-submenu .navbar .navbar-right {
	height: 30px;
}

.language-ltr {
	direction: ltr;
}

.language-rtl {
	direction: rtl;
}

#NewsMenu.active a,
#NewsMenu a:hover {
	background-color: #d70007;
}

#RadioMenu.active a,
#RadioMenu a:hover {
	background-color: #3580c3;
}

#TVMenu.active a,
#TVMenu a:hover {
	background-color: #014ea0;
}

#MagazineMenu.active a,
#MagazineMenu a:hover {
	background-color: #ad0073;
}

#TreasuresMenu.active a,
#TreasuresMenu a:hover {
	background-color: #DB9B11;
}

#EducationMenu.active a,
#EducationMenu a:hover {
	background-color: #23aba7;
}

#TreasuresMenu.active a,
#TreasuresMenu a:hover {
	background-color: #DB9B11;
}

#EducationMenu.active a,
#EducationMenu a:hover {
	background-color: #23aba7;
}

#SiteSearchForm {
	padding-top: 3px;
	margin-right: 10px;
}

#SiteSearchForm input {
	padding: 1px 5px;
	padding-right: 22px;
	text-align: right;
	height: 23px;
	font-size: 11px;
	border-radius: 4px;
	/*background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position-x: 96%;
	background-position-y: 50%;
	background-size: 14px;
	background-position: 98%;*/
}
#SiteSearchFormmobile {
	padding-top: 3px;
	margin-right: 10px;
}

#SiteSearchFormmobile input {
	padding: 1px 5px;
	padding-right: 30px;
	text-align: right;
	height: 23px;
	font-size: 12px;
	border-radius: 4px;
	/*background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position-x: 96%;
	background-position-y: 50%;
	background-size: 14px;
	background-position: 98%;*/
}



/* Menu Styles */

#ServicesMenu .dropdown > a {
	padding: 0 !important;
}

#MainMenu li a,
#ServicesMenu .dropdown > a {
	color: #fff;
text-decoration:none;
	background-color: transparent;
}
#MainMenu li a{	padding-left: 5px;
	padding-right: 5px;}

#ServicesMenu .dropdown-menu {
	background-color: rgba(6, 6, 6, 0.7);
	border: none;
	padding-top: 0;
	text-align: right;
}

#ServicesMenu .dropdown {
	background-color: #2d2c31;
    padding: 16px 10px;
}


#ERTULogo img {
	height: 34px;
}

#ERTULogo {
	float: right;
	padding-top: 7px;
	margin-left: 0px;
}

.current-datetime {
	font-size: 10px;
}

.col-center-block {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

clear-right {
	clear: right;
}


/* breadcrumb Styles - B */

.breadcrumb {
	direction: rtl;
	background-color: transparent;
	font-size: 0.85em;
	margin-bottom: 0;
}

.breadcrumb-en {
	direction: ltr;
}

.breadcrumb>li a {
	color: #23aba8;
}

.breadcrumb>.active a {
	color: #37363B !important;
}


/* breadcrumb Styles - E */


/* Buttons - B */

.icon-btn {
	border: 0;
	padding: 0;
	background-color: transparent;
	outline: none;
}

.btn-next,
.btn-prev {
	background-color: transparent;
	outline: none !important;
	box-shadow: none !important;
	padding: 0;
}

.btn-next:hover,
.btn-prev:hover {
	text-decoration: underline;
}

.clear-both {
	clear: both;
}

.footer {
	bottom: 0;
	width: 100%;
	height: auto;
	background-color: #37363b;
	display: table;
	min-height: 160px;
	padding-bottom: 32px;
}

.footer > .container {
	padding-right: 15px;
	padding-left: 15px;
	/*padding-top: 20px;*/
	position: relative;
}


/*Social Media Icons*/

.footer-social-icon {
	background-size: 25px;
	background-repeat: no-repeat;
}

.footer-social-icon.icon-youtube {
	background-image: url(../images/social_icons/youtube.png);
}

.footer-social-icon.icon-gplus {
	background-image: url(../images/social_icons/gplus.png);
}

.footer-social-icon.icon-facebook {
	background-image: url(../images/social_icons/facebook.png);
}

.footer-social-icon.icon-twitter {
	background-image: url(../images/social_icons/twitter.png);
}

.footer-social-icon.icon-rss {
	background-image: url(/assets/img/rss_icon.png);
}

.share-icon {
	padding: 0 !important;
	margin: 1px;
	height: 28px;
	width: 28px;
	background-size: 28px 28px;
	background-repeat: no-repeat;
}

.share-icon.icon-linkedin {
	background-image: url(../images/social_icons/share_linkedin.png);
}

.share-icon.icon-youtube {
	background-image: url(../images/social_icons/youtube.png);
}

.share-icon.icon-gplus {
	background-image: url(../images/social_icons/share_gplus.png);
}

.share-icon.icon-facebook {
	background-image: url(../images/social_icons/share_facebook.png);
}

.share-icon.icon-twitter {
	background-image: url(../images/social_icons/share_twitter.png);
}

.share-icon.icon-instagram {
	background-image: url(../images/social_icons/instagram2.png);
}

.share-icon.icon-rss {
	background-image: url(../images/social_icons/rss.png);
}

.social-share li {
	padding: 0;
	max-width: 30px;
	float: left;
}

.social-share {
	padding: 0;
}

.page-tags-container {
	margin-top: 2em !important;
	margin-bottom: 2em !important;
}

.page-tags-list {
	padding: 0;
	color: #5c6269;
	margin-top: 10px;
}

.page-tags-list li {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
	line-height: 26px;
}

.page-tags-list .page-tag {
	background-color: #d5d5d5;
	padding: 5px 10px;
	line-height: normal;
	cursor: pointer;
}

.page-tags-list .page-tag a {
	color: #5c6269;
}


/*subscription buttons*/

/*.input-group-btn.text-btn {
	border: 1px solid rgb(51, 127, 30);
}*/
.subscriptionButtons .input-group{padding-right: 7px !important;}
.subscriptionButtons{width:140px !important;}
[lang="en"] .footer .subscriptionButtons{width:142px !important;}
.input-group-btn.text-btn,
.subscriptionButton {
	font-size: 0.917em !important;
	border-radius: 0;
	z-index: 0 !important;
}

.subscriptionButtons {
	clear: both;
	float: right;
}

.subscriptionButtons li {
	float: right;
}

.subscriptionButtons li input {
	border-radius: 1px;
	height: 32px;
	font-size: .7em;
	display: block;
	outline: none !important;
	border-left: 0px;
}

.subscriptionButton {
	background-color: transparent;
	border-color: #8b8990;
	color: #8b8990;
	width: 80%;
    margin: 10px auto;
}
#mainCaptcha div {
    margin: 10px auto;
}
.modal-content .newsletterButton{
	margin-right: 80% !important;
    margin-bottom:20px;
}

.subscriptionButton:hover,
.subscriptionButton:focus,
.subscriptionButton:active {
	background-color: #8b8990 !important;
	border-color: #8b8990 !important;
	color: #8b8990;
}

.newsletterButton {
	background-color: #337f1e;
	border-color: #337f1e;
	color: #fff;
	padding-left: 18px;
	padding-right: 18px;
	border-radius: 0px;
	height: 32px;
	margin-right: -2px;
}

.newsletterButton:hover,
.newsletterButton:focus,
.newsletterButton:active {
	background-color: #259c04 !important;
	border-color: #259c04 !important;
	color: #fff;
}

#FooterMenu {
	float: left;
	padding: 0px;
}

#FooterMenu li {
	float: right;
}

#FooterMenu li a {
	color: #fff;
	text-decoration: underline;
}

#FooterMenu li a:hover {
	color: #37363b;
}

.copyRights {
	color: #999;
	font-size: 11px;
	line-height: 20px;
	/*float: left;*/
	margin-top: 0px;
	text-align: center;
}

.copyRights.nopadding {
	/*margin-top: -70px !important;*/
	margin-top: -61px !important;
	text-align: left;
}

.subscriptionButton:hover,
.subscriptionButton:focus,
.subscriptionButton:active {
	background-color: transparent !important;
}

#SocialIcons.navbar-nav > li > a {
	padding-bottom: 15px !important;
	background-position: 50% !important;
border-radius: 5px;
}
#SocialIcons.navbar-nav > li > a:hover, #SocialIcons.navbar-nav > li > a:focus, #SocialIcons.navbar-nav > li > a:active, 
#FooterMenu li a:hover, #FooterMenu li a:focus, #FooterMenu li a:active {
    background-color: rgba(0,0,0,0.5) !important;
    color: #fff !important;
}

#SocialIcons {
	float: right;
	padding: 0px;
}

#SocialIcons li {
	padding: 10px 5px;
	float: right;
}

.footerjoin-news {
padding: 0px;
color: rgb(255, 255, 255);
margin: 0px 0px 9px;
font-size: 11px;
float: right;
width: 74px;
line-height: 29px;
margin-right: -6px;
}


/* Footer Styles - E */

.fb-comments-container {
	border-top-width: 5px;
	border-top-style: solid;
	height: 90px;
	background-color: #fff;
	margin-top: 1.4em;
	margin-bottom: 3em;
}


/* Horizontal scroll */

div.horizontal {
	display: block;
	width: 100%;
	overflow: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	height: 148px;
}

div.horizontal .table {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 0;
}

div.horizontal .table article {
	width: 70px;
	/* height: 400px; */
	display: table-cell;
	background: transparent;
	vertical-align: middle;
	text-align: center;
	float: right;
}

div.horizontal .table article:nth-child(2n+2) {
	background: transparent;
}

.horizontal-track2 {
	width: 100%;
	height: 10px;
	background: #e8e8e8;
}

.horizontal-handle2 {
	height: 10px;
	background: #23aba8;
}

.horizontal-handle2 .left {
	display: none;
}

.horizontal-handle2 .right {
	display: none;
}

.inline-btn .left-btn button {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	float: none;
}

.btn {
	font-size: 0.875em;
}

.horizontal-cards {
	padding: 0px;
	margin-bottom: 24px;
}


/*BO:Handling search bar responsiveness issue*/

.site-header .container-fluid .collapse.navbar-collapse {
	float: right;
}

#ServicesMenu {
	padding-right: 2%;
	/*padding-top:16px;*/
	
}

#ServicesAccordion {
	width: 280px;
}

.nopadding-left {
	padding-left: 0 !important;
	margin-left: 0 !important;
}

.nopadding-right {
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.image-container-4x3 {
	background-color: rgba(0, 0, 0, 0.8) !important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 75% 0 0 0;
	overflow: hidden;
}

.image-container-3x4 {
	background-color: rgba(0, 0, 0, 0.8) !important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 133.33% 0 0 0;
	overflow: hidden;
}
.image-container-4x5 {
	background-color: rgba(0, 0, 0, 0.8) !important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 124.90% 0 0 0;
	overflow: hidden;
	
}
.image-container-transparent-4x5{
    background-color: transparent!important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 124.90% 0 0 0;
	overflow: hidden;
}

.image-container-16x9 {
	background-color: rgba(0, 0, 0, 0.8) !important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 56.25% 0 0 0;
	overflow: hidden;
}
.image-container-100x7{
    background-color: rgba(0, 0, 0, 0.8) !important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 7% 0 0 0;
	overflow: hidden;
}
.image-container-16x5 {
	background-color: rgba(0, 0, 0, 0.8) !important;
	display: block;
	width: 100%;
	position: relative;
	height: 0;
	padding: 31.25% 0 0 0;
	overflow: hidden;
}

.image-container-16x8 {
    background-color: rgba(0, 0, 0, 0.8) !important;
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 50% 0 0 0;
    overflow: hidden;
}

.image-container-16x2 {
    background-color: rgba(0, 0, 0, 0.8) !important;
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 10% 0 0 0;
    overflow: hidden;
}

.image-container-4x3>img,.image-container-100x7>img, .image-container-16x8 >img,
.image-container-16x5>img, .image-container-16x2 >img,
.image-container-3x4>img, .image-container-3x5>img,
.image-container-4x5>img, .image-container-16x9>img, .image-container-transparent-4x5>img{
	position: absolute;
	display: block;
	width: 100%;
	max-width: 100%;
	left: -9999px;
	right: -9999px;
	bottom: -9999px;
	top: -9999px;
	margin: auto;
}
.filmstrip-thumbs .thumb .image-container-4x3>img,.filmstrip-thumbs .thumb .image-container-100x7>img,.filmstrip-thumbs .thumb .image-container-16x8 >img,
.filmstrip-thumbs .thumb .image-container-16x5>img, .filmstrip-thumbs .thumb .image-container-16x2 >img,
.filmstrip-thumbs .thumb .image-container-3x4>img, .filmstrip-thumbs .thumb .image-container-3x5>img,
.filmstrip-thumbs .thumb .image-container-4x5>img, .filmstrip-thumbs .thumb .image-container-16x9>img, .filmstrip-thumbs .thumb .image-container-transparent-4x5>img , .filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-4x3>img, .filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-100x7>img,.filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-16x8 >img,
.filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-16x5>img, .filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-16x2 >img,
.filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-3x4>img, .filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-3x5>img,
.filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-4x5>img, .filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-16x9>img, .filmstrip.slide .filmstrip-top .item .modal_lnk .image-container-transparent-4x5>img{
	position: absolute;
	display: block;
	width: 100%;
	max-width: 100%;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	margin: auto;
}
.hero-carousel-img .image-container-transparent-4x5>img{
	top:auto;
}

.language-rtl .nav-pills>li {
	float: right;
}

.nopadding-mobile {
	padding: 0;
}

.category-page-container {
	margin-top: 4em !important;
}

.category-container {
	margin-bottom: 1.2em;
}

.category-page-container .social-sharing {
	padding-top: 4px;
	margin-left: 2px;
	padding-right: 0px;
}

.category-page-container .social-sharing .share-icon {
	padding: 0 !important;
	margin: 1px;
	height: 30px;
	width: 30px;
	background-size: 30px 30px;
	background-repeat: no-repeat;
}

.category-page-container .social-share li {
	margin-right: 3px;
}

.category-container .main-container {
	padding-top: 0px !important;
}

.category-container .slider-title > label > h1 {
	font-size: 20px !important;
}

.modal_lnk img {
	width: 100%;
	height: auto;
	overflow: hidden;
}

#lightbox.program-carousel-modal .close {
	opacity: 1;
	color: rgba(255, 255, 255, 0.7);
	background-color: rgba(0, 0, 0, 0.7);
	padding: 5px 10px;
	border-radius: 50%;
	border: 2px solid rgba(255, 255, 255, 0.7);
	position: absolute;
	top: -16px;
	right: -15px;
	z-index: 1032;
}

.program-carousel-modal .modal-content {
	background-color: rgba(0, 0, 0, 0.6);
}

.marquee-container {
	font-family: 'NotoKufiArabic',Helvetica,sans-serif !important;
	font-size:16px;
}

.most-viewed-section {
	margin-top: 40px !important;
}

.top-ad {
	margin-bottom: 20px;
}

.hero-carousel .carousel-caption a {
	color: #fff;
	text-decoration: underline;
}

[lang="en"] .hero-carousel .carousel-caption,
[lang="en"] .news-carousel .carousel-caption a {
	text-align: left;
}

.hero-carousel .carousel-caption .carousel-program-title {
	float: right;
	font-size: 1.5em;
}

[lang="en"] .hero-carousel .carousel-caption .carousel-program-title {
	float: left;
}

.hero-carousel .carousel-caption .carousel-program-time {
	float: left;
	margin-right: 20px;
}

[lang="en"] .hero-carousel .carousel-caption .carousel-program-time {
	float: right;
	margin-left: 20px;
}

[lang="en"] .comments-header p {
	float: left;
	font-family: sans-serif;
}

[lang="en"] .tabsContainer .nav-tabs > li {
	float: left !important;
}

[lang="en"] .glyphicon-chevron-left::before {
	content: "\e080" !important;
}

[lang="en"] .glyphicon-chevron-right::before {
	content: "\e079" !important;
}

.mostread-mostheard.nav-tabs > li.active > a,
.mostread-mostheard.nav-tabs > li.active > a:focus,
.mostread-mostheard.nav-tabs > li.active > a:hover {
	border-bottom: 4px solid #3580c3;
	color: #222 !important;
}

.hero-carousel .carousel-caption .carousel-program-brief {
	clear: both;
}
.carousel-indicators{
	z-index:9;
}
.hero-carousel .carousel-indicators,
.news-carousel .carousel-indicators {
	bottom: 10px;
	width: initial !important;
	left: 15%;
}

.hero-carousel .carousel-caption {
	font-size: 1em !important;
	text-shadow: none;
	bottom: 0px;
	text-align: right;
	/* margin-bottom: 5px; */
}

.hero-carousel .carousel-control {
	color: #6b6b77;
	width: 50px;
	height: 50px;
	top: 38%;
	margin-left: 5%;
	margin-right: 5%;
}

.hero-carousel .carousel-indicators li {
	float: left;
}

.news-carousel .carousel-control {
	color: #6b6b77;
}

.hero-carousel .carousel-control span,
.news-carousel .carousel-control span {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	text-align: center;
	padding-top: 5px;
	background-color: #fff;
}

.featured-videos-section {
	margin: 1em 0;
	padding: 1em 0;
}

.featured-videos-section li a {
	border-radius: 0;
	width: 135px;
	color: #fff !important;
	padding: 0px;
	padding-right: 0;
	margin-top: 10px;
	font-size: 1em;
	line-height: 0;
	border: none !important;
	background: transparent !important;
}

.featured-videos-section li a h2 {
	padding: 0;
	margin: 10px 15px;
}

.featured-videos-section .nav-tabs {
	border: none;
}

.featured-videos-section .tab-content {}

.featured-videos-section .pane-container {
	background-color: #37363b;
	padding: 2em 0;
}

.featured-videos-section .featured-videos-container>div,
.featured-videos-section .featured-videos-container .hero-card,
.featured-videos-section .featured-videos-container .video-crads-grid.pull-left {
	height: 100%;
}

.featured-videos-section .video-crads-grid.pull-left>div {
	height: 48%;
	padding: 0;
}

.featured-videos-section .video-crads-grid.pull-left>div:first-child {
	margin-bottom: 3%;
}

.featured-stars-section {
	padding-bottom: 3em;
}

.featured-videos-section .nav-tabs>li {
	float: right;
}


/*SO:about channel page styles*/

.about-channel {
	padding: 20px;
	background-color: rgb(240, 240, 240);
}

.about-channel p {
	font-size: 16px;
}


/*EO: about channel page styles*/

.fromourprog-background {
	background: transparent linear-gradient(120deg, transparent 28px, rgb(55, 54, 59) 29px);
	padding-right: 0px;
	margin-right: 15px;
}


/* Common Styles Between TV & Radio pages - B */
.followuson span {
	font-size: 1.5em !important;
	line-height: 3.5;
}

.followuson-socialicons {
	margin-top: 9px;
}

.ertu-article-page {
	margin-top: 60px !important;
}

#SiteSearchForm > div > img {
	margin-top: -38px;
	height: 15px;
	width: auto;
	margin-right: 5px;
}
#SiteSearchForm > div > img:hover{cursor: pointer; }
#SiteSearchFormmobile > div > img {
	margin-top: -38px;
	height: 15px;
	width: auto;
	margin-right: 5px;
}
#SiteSearchFormmobile > div > img:hover{cursor: pointer; }
/* Common Styles Between TV & Radio pages - E */

.hidden{
	display:none;
}
 .lightbox .control{
    color: #ffffff;
    background: none !important;
    top: 45%;
    cursor: pointer;
    position: absolute;
 }

 .lightbox .control.right{
    margin-right: -50%;
    right: 0;
 }

 .lightbox .control.left{
    margin-left: -50%;
    left: 0;
 }

     .lightbox .control span{
        border-radius: 20px;
        height: 40px;
        width: 40px;
        line-height: 37px;
        font-size: 70px;
     }
.auto-size img{
    height: auto !important;
width: 100% !important;
}
@media (max-width: 590px) {
.copyRights.nopadding{text-align: center;}	
    .subscriptionButtons{
        width: 140px !important;
        float: none;
        margin: 0px auto !important;
    }
}
@media (max-width: 360px) {
    .copyRights{padding-top:10px;}
	.category-container .main-container {
		padding: 0;
	}
  
}

@media (max-width:523px) {
	.hero-carousel .carousel-control span,
	.news-carousel .carousel-control span {
		width: 30px;
		height: 30px;
		line-height: 20px;
	}


.carousel-news-subject {
	display: none;
}

.carousel-caption {
	/*position: unset !important;*/
}


}
@media (max-width: 399px) {
	.site-submenu .navbar #SubMenu li a {
		padding: 5px 7px;
	}
	
	#SiteSearchForm {
		width: 43%;
		margin-left: -8px;
	}
	#SiteSearchFormmobile {
		width: 43%;
		margin-left: -8px;
	}
	
	#ServicesAccordion {
		width: 150px;
	}
	
	.site-submenu .navbar #SubMenu {
		margin-right: 0px !important;
	}
	.video-card{
		    margin-bottom: 3%;
}
}
@media (max-width: 590px) {
	.site-submenu .navbar .navbar-header {
		display: none;
	}
	
	.site-submenu .navbar #SubMenu {
		padding-right: 0;
		margin-right: 20px !important;
	}
	
	.site-submenu .navbar #SubMenu li a {
		padding: 5px 10px;
	}
	
	#ServicesAccordion {
		width: 170px;
	}
	
	#FooterMenu {
		margin: auto;
		text-align: center;
		width: auto;
		float: none;
	}
	
	#FooterMenu li {
		float: none;
		display: inline-block;
	}
	
	.copyRights {
		width: 100%;
	}
	
	#FooterMenu li a {
		padding: 11px;
	}
	
	#SocialIcons {
		float: none;
		margin: 0px auto;
		width: 205px;
	}
}

/*footermedia Querie*/
@media (max-width:600px) {
	.copyRights.nopadding {
		margin-top: 0px !important;
	}
}
@media (max-width: 767px) {
	.site-submenu .navbar .navbar-header,
	.site-submenu .navbar #SubMenu {
		float: right;
		margin: 0;
	}
	
	.site-submenu .navbar #SubMenu li {
		float: right;
	}
	
	.site-header .container-fluid .navbar-header {
		float: right;
	}
	
	#ServicesMenu {
		float: left;
		margin: 0 10px 0 0;
	}
	
	#ServicesMenu .dropdown .dropdown-toggle {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#SiteSearchForm {
		border: 0;
		box-shadow: none;
		float: left;
		width: 180px;
	}
	#SiteSearchFormmobile {
		border: 0;
		box-shadow: none;
		float: left;
		width: 180px;
	}
	
	
	.navbar-nav .open .dropdown-menu {
		position: absolute;
	}
	
	.site-header .navbar-collapse.collapse.in {}
	
	.social-sharing ul {
		margin: 0px;
		float: right;
	}
	
	.followuson span {
		line-height: 2.5;
	}
}

/*EN:Handling search bar responsiveness issue*/
@media (min-width: 768px) and (max-width: 777px) {
	#SiteSearchForm {
		width: 17%;
	}
	
	#SiteSearchForm .form-control {
		padding-right: 26px;
	}
	#SiteSearchFormmobile {
		width: 17%;
	}
	
	#SiteSearchFormmobile .form-control {
		padding-right: 26px;
	}
	
	#ServicesMenu {
		padding-right: 1%;
	}
}

/* Media Querie: col-sm */
@media (min-width: 768px) {
	.inline-btn .left-btn {
		float: left;
	}
	
	.inline-btn .lesson-video-name {
		float: right;
	}
	
	.current-date {
		text-align: left;
	}
	
	.nopadding-mobile {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.featured-videos-container {
		height: 330px;
	}
	
	.audiogallery .carousel-control {
		margin-top: 0px !important;
		top: 45%;
	}
}
@media (max-width: 827px) {
	#MainMenu {
		padding-right: 0;
	}
	
	#ServicesAccordion {
		width: 200px;
	}
	.flipping-card-share {
    margin-left: 15px;
    margin-right: 25px;
}
}

/*@media (max-width: 844px) {
.tabsContainer .nav-tabs > li > a{
	padding: 6px 0px;
	margin-left:10px;
}
}*/

/* Media Querie: col-md */
@media (max-width: 991px) {
	.pagination-mobile {
		display: block !important;
	}
	
	.pagination-desktop {
		display: none !important;
	}
	.category-page-container {
    margin-top: 0px !important;
	}
	.ertu-article-page {
    margin-top: 30px !important;
	}
}
@media (min-width: 992px) {
	.inline-btn .left-btn {
		float: left;
	}
	
	.inline-btn .lesson-video-name {
		float: right;
	}
	
	.featured-videos-container {
		height: 320px;
	}

.site-submenu .navbar-brand {
	float: right;
	position: relative !important;
	z-index: 1 !important;
}
}
@media (min-width:1000px) {
	.arrow.carousel-control.right {
		margin-right: 12%;
	}
	
	.arrow.carousel-control.left {
		margin-left: 12%;
	}
	[lang="en"] .arrow.carousel-control.right {
		margin-left:12%;
	}
	[lang="en"] .arrow.carousel-control.left {
		margin-right: 12%;
	}
	
	.photogallery .carousel-control {
		top: 49%;
	}
	
	.audiogallery .carousel-control {
		top: 42%;
	}
	[lang="en"].arrow.carousel-control.right{
		margin-left: 12%;	
	}
	[lang="en"].arrow.carousel-control.left{
		margin-right: 12%;	
	}
	
}
@media (min-width: 1200px) {
	.featured-videos-container {
		height: 360px;
	}
	
	.featured-videos-section .video-crads-grid.pull-left>div:first-child {
		margin-bottom: 2%;
	}
}
@media (min-width: 1440px) {
	/*.featured-videos-container {
    height: 460px;
}*/
}

@media (max-width:320px) {
     
	.category-container{
		/*padding-left:0px;
		padding-right:0px;*/
	}
	.subject-mobile{
		padding-left:0px;
		padding-right:0px;
	}
	.mobile-padding{
		padding-right:15px !important;
		padding-left:15px !important;
	}
	.slider-title h1{
		padding-right:15px !important;
	}
	[lang="en"] .slider-title h1{
		padding-left:15px !important;
	}
}
@media (min-width:320px) {
	.channel-menu-container ul {
		float: right;
	}
	
	.maspero-page {
		overflow: auto;
	}
	
	.padding-top-ad {
		margin: 0 auto;
		padding-right: 0px;
		padding-left: 0px;
	}
		

}
@media (min-width:450px){
	.nopadding-tablet {
		padding-right: 0px;
		padding-left: 0px;}
}

@media (width: 1024px){
	#ERTULogo {
		margin-right: 25px;
	}

	.responsive-menu.navbar-inverse .navbar-collapse {
		margin-right: 55px;
	}

	.responsive-menu.navbar-inverse .navbar-nav a, 
	.responsive-menu.navbar-inverse .navbar-nav h6 {
		font-size: 11px !important;
	}

	.responsive-menu.navbar-inverse .navbar-nav > li > a:focus,
	.responsive-menu.navbar-inverse .navbar-nav > li > a:hover,
	.responsive-menu.navbar-inverse .navbar-nav > li > a {
		padding: 15px 0.5em;
	}

	.responsive-menu .caret, .sub-menu .caret {
		margin-right: 2px;
		margin-left: 1px;
		border-top: 3px solid;
		border-right: 3px solid transparent;
		border-left: 3px solid transparent;
	}

	#ServicesMenu {
		padding-right: 5px !important;
	}

	#ServicesMenu .dropdown {
		padding: 15px 5px;
	}

	.live-btn-container {
		padding: 9px 3px;
	}

	#SiteSearchForm {
		margin-right: 5px;
	}
}

@media (max-width:1136px) {
	.followus-container {
		padding: 0px;
	}
}

@media (min-width: 1440px) {
  .container {
    width: 1350px;
  }

  #ERTULogo {
  	margin-left: 1em;
  	margin-right: 1em;
  }
}
@media (min-width: 768px) {
    .pull-right-sm {
        float: right;
    }
}
@media (min-height: 1920px) {
  main.container {
	min-height:88%;
  }
}

.image-overlay-container {
	position: relative;
}

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 25px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index: 500;
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -70px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

@media screen and (min-width: 992px){
	.corner-ribbon.top-right{
	  top: 25px;
	  right: -50px;
	  left: auto;
	  transform: rotate(45deg);
	  -webkit-transform: rotate(45deg);
	}
}

@media screen and (max-width: 991px){
	.corner-ribbon.top-right{
	   top: 25px;
	  left: -70px;
	  transform: rotate(-45deg);
	  -webkit-transform: rotate(-45deg);
	}
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

.page-loader{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: 0.6;
    display:none;
}
.stControl{
    margin: 0px !important;
	
}

.edit-mode .stNoTouch a:hover, .edit-mode .stNoTouch  {
	color: #000000 !important;
}
#article-body-p pre{
	background-color: #ffffff !important;
	border: none !important;
	font-family: "NotoKufiArabic",Helvetica,sans-serif;
	font-size: 14px;
    line-height: 1.6;
	color: rgb(85, 85, 85);
	}